System Tunables Page Not Loading



  • I just installed the latest snapshop onto a box I had been using to play around with the 2.0-ALPHA-ALPHA snapshots and right after the box came up after install, I was clicking around and found this when clicking the 'System Tunables' tab under 'Advanced':

    Warning: require(sysctl.inc): failed to open stream: No such file or directory in /usr/local/www/system_advanced_sysctl.php on line 129 Fatal error: require(): Failed opening required 'sysctl.inc' (include_path='.:/etc/inc:/usr/local/www:/usr/local/captiveportal:/usr/local/pkg') in /usr/local/www/system_advanced_sysctl.php on line 129

    Snapshot I used was: pfSense-2.0-BETA1-20100122-0814.iso.gz

    I wasn't even gonna change anything.  I just was clicking around to see what changed from 2.0-ALPHA to 2.0-BETA  :P



  • fixed, thanks


Locked